<!-- Begin
today=new Date();
var hours = today.getHours();
var minutes = today.getMinutes();
var seconds = today.getSeconds();

function initArray(){
this.length=initArray.arguments.length
for(var i=0;i<this.length;i++)
this[i+1]=initArray.arguments[i]  }
var d=new initArray("星期天","星期一","星期二","星期三","星期四","星期五","星期六"); 
document.write(today.getYear(),"-",today.getMonth()+1,"-",today.getDate()," ",d[today.getDay()+1],"");  //-->
//  End -->